.reivews.p-reviews {
  margin: 0;
}
.user-review-display .p {
  margin-bottom: 2em;
  font-family: athelas, serif;
}
.review-listing .flex > a.btn {
  margin-bottom: 2.5em;
}

.p-reviews .pr-snippet-stars-reco-reco,
.p-reviews .pr-snippet .pr-snippet-write-review-link {
  display: none;
}

.p-reviews .p-w-r .pr-star-v4-0-filled {
  background-image: url(../images/star-0.svg?ver=4);
}

.p-reviews .p-w-r .pr-star-v4-25-filled {
  background-image: url(../images/star-25.svg?ver=4);
}

.p-reviews .p-w-r .pr-star-v4-50-filled {
  background-image: url(../images/star-50.svg?ver=4);
}

.p-reviews .p-w-r .pr-star-v4-75-filled {
  background-image: url(../images/star-75.svg?ver=4);
}

.p-reviews .p-w-r .pr-star-v4-100-filled {
  background-image: url(../images/star-100.svg?ver=4);
}
.product-intro .p-reviews .p-w-r .pr-star-v4 {
  margin-right: 10px !important;
}
.pr-rd-author-submission-date span:last-child {
  font-size: 14px !important;
  font-family: 'open-sans' !important;
}
.product-intro .pr-review-snippet-container {
  margin-bottom: 28px !important;
}
.p-r-display
  .p-w-r
  .pr-review-display
  .pr-rd-side-content-block
  .pr-rd-details.pr-rd-reviewed-at
  span {
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'din-condensed', sans-serif;
}
.ec-reviews h2 {
  color: #fff;
}
.small-batch #userReviews {
  background: #7a303f url('../images/reviews-bg.jpg') center -5px / cover no-repeat;
}
.rye #userReviews {
  background: #0c3d39 url('../images/straight-rye-reviewBg-upd.jpg') center -5px / cover no-repeat;
}
.barrel-proof-rye #userReviews {
  background: #223933 url('../images/barrel-proof-rye-reviews-desktop.jpg') center -5px / cover
    no-repeat;
}
.toasted-rye #userReviews {
  background: #0c3d39 url('../images/straight-rye-reviewBg-upd.jpg') center -5px / cover no-repeat;
}
.product-intro .p-w-r .pr-snippet {
  flex-direction: column;
  align-items: flex-start;
}
.product-intro .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a,
.product-intro .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a {
  color: #fff !important;
  font-size: 10px !important;
  padding-left: 0;
  text-transform: uppercase;
}
.product-intro .pr-snippet-stars-container {
  margin-bottom: 10px;
}
.p-reviews .pr-snippet,
.p-reviews .p-w-r .pr-snippet .pr-snippet-stars-png {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: transparent;
}
.pr-review-snippet-container.pr-no-reviews {
  background: transparent !important;
}
.p-reviews .p-w-r .pr-snippet-read-and-write {
  margin-top: 0 !important;
}

.p-reviews .p-w-r .pr-snippet .pr-snippet-stars-png .pr-snippet-rating-decimal {
  background: #7a303f;
  border: none;
  color: #000;
  min-width: 24px;
  font-weight: bold;
  margin-left: 5px;
  display: none;
}

.p-reviews .p-w-r a,
.p-reviews .p-w-r a:hover,
.p-w-r .pr-helpful-btn:hover span {
  color: #7a303f !important;
}

.product-intro .p-reviews .p-w-r a {
  color: #fff !important;
}
.p-reviews .review-listing .p-w-r a,
.p-reviews .review-listing .p-w-r a:hover,
.review-listing .p-w-r .pr-helpful-btn:hover span {
  color: #f5e0ab !important;
}

.p-r-display section,
.p-r-display #pr-review-snapshot,
.p-r-display .p-w-r .pr-read-review,
.p-r-display .p-w-r .pr-review-display,
.p-r-display .p-w-r .pr-snippet-stars,
.p-r-display .p-w-r .pr-read-review .pr-rd-footer,
.p-r-display .p-w-r .pr-review-display .pr-rd-footer {
  background: none !important;
}

.p-r-display .review-listing {
  margin: 0;
}

.p-r-display .p-w-r .pr-review-snapshot .pr-review-snapshot-header-intro,
.p-r-display .p-w-r .pr-snippet .pr-snippet-stars-container,
.p-r-display
  .p-w-r
  .pr-review-snapshot
  .pr-snippet
  .pr-snippet-read-and-write
  .pr-snippet-review-count,
.p-r-display #pr-rd-main-header,
.p-r-display .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-block,
.p-r-display #pr-review-snapshot {
  display: none !important;
}
.p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action-group,
.p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action-group {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.p-r-display .p-w-r .pr-review-snapshot .pr-snippet .pr-snippet-read-and-write {
  max-width: 280px;
  margin: 0 auto;
  padding: 20px 0 8px;
}

.p-r-display .pr-snippet-write-review-link {
  border: none !important;
  background: #7a303f !important;
  border-bottom: 2px solid #4e1924 !important;
  color: #cacaca !important;
  text-transform: uppercase !important;
  letter-spacing: 0.05em;
  outline: none !important;
  box-shadow: none !important;
}

.p-r-display .p-w-r .pr-star-v4-0-filled {
  background-image: url(../images/star-0.svg?ver=4);
}

.p-r-display .p-w-r .pr-star-v4-25-filled {
  background-image: url(../images/star-25.svg?ver=4);
}

.p-r-display .p-w-r .pr-star-v4-50-filled {
  background-image: url(../images/star-50.svg?ver=4);
}

.p-r-display .p-w-r .pr-star-v4-75-filled {
  background-image: url(../images/star-75.svg?ver=4);
}

.p-r-display .p-w-r .pr-star-v4-100-filled {
  background-image: url(../images/star-100.svg?ver=4);
}

/* .p-r-display .pr-snippet,
.p-r-display .p-w-r .pr-snippet-stars-png {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
} */

.p-r-display .p-w-r .pr-snippet-read-and-write {
  margin-top: 0 !important;
}

.p-r-display .p-w-r .pr-snippet-stars-png .pr-snippet-rating-decimal {
  background: #7a303f !important;
  border: none;
  color: #000;
  min-width: 24px;
  font-weight: bold;
  margin-left: 5px;
  padding: 4px 3px 0;
  text-align: center;
  display: none;
}
.barrel-proof div#userReviews {
  background: #000 url('../images/barrel-proof-reviewBg.jpg') center -5px / cover no-repeat;
}
.toasted-barrel div#userReviews {
  background: #192f58 url(../images/toasted-barrel-reviewsBg.jpg) center -5px / cover no-repeat;
}
.year-old-18 div#userReviews {
  background: #1d243e url('../images/year-old-18-reviewBg.jpg') center -5px / cover no-repeat;
}
.p-r-display .p-w-r .pr-read-review .pr-rating-stars,
.p-r-display .p-w-r .pr-review-display .pr-rating-stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-r-display .p-w-r a,
.p-r-display .p-w-r a:hover {
  color: #7a303f !important;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-content-block,
.p-r-display .p-w-r .pr-review-display .pr-rd-content-block {
  margin-bottom: 2px;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
  font-size: 22px;
  line-height: 1em;
  color: #fff;
  text-transform: uppercase;
  margin: 18px 0 12px !important;
  width: 100%;
  font-family: 'brandon-grotesque';
  font-weight: 900;
}
.p-r-display .p-w-r .pr-read-review .pr-rd-footer .pr-rd-bold,
.p-r-display .p-w-r .pr-review-display .pr-rd-footer .pr-rd-bold {
  color: #fff;
}
.p-r-display .pr-rd-reviewer-details.pr-rd-inner-side-content-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-family: athelas, serif;
  font-weight: 400;
  margin-bottom: 0 !important;
}

.p-r-display .pr-rd-demographic {
  width: 100%;
  text-align: left;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-side-content-block .pr-rd-details {
  font-size: 16px;
  line-height: 1.4em;
}
.pr-rd-author-nickname span {
  font-family: 'din-condensed', sans-serif;
}
.pr-rd-details.pr-rd-reviewed-at .pr-rd-bold {
  font-weight: 400 !important;
}
.pr-rd-author-nickname span span,
.pr-rd-author-location span span {
  font-family: 'din-condensed', sans-serif !important;
  font-size: 16px !important;
  font-weight: 400 !important;
}
.pr-rd-author-nickname span span,
.pr-rd-author-location span span {
  text-transform: uppercase;
}
.pr-rd-reviewed-at .pr-rd-bold {
  font-size: 14px !important;
  font-family: 'open-sans' !important;
}
.pr-rd-details.pr-rd-reviewed-at {
  margin-top: 12px;
}
.p-r-display .p-w-r .pr-read-review span,
.p-r-display .p-w-r .pr-read-review time,
.p-r-display .p-w-r .pr-review-display span,
.p-r-display .p-w-r .pr-review-display time {
  color: #fff;
  margin-left: 0;
  margin-right: 0;
  position: relative;
  font-family: 'open-sans';
}
p.pr-rd-details.pr-rd-author-nickname {
  position: relative;
}
.pr-rd-details.pr-rd-author-nickname::after {
  content: ',';
  padding-right: 5px;
}
.p-r-display .pr-rd-author-nickname span span {
  font-weight: bold;
}
.pr-rd-details.pr-rd-author-submission-date {
  position: relative;
  padding-right: 5px;
}
.pr-rd-details.pr-rd-author-submission-date .pr-rd-bold,
.pr-rd-details.pr-rd-author-location .pr-rd-bold {
  display: none;
}
.pr-rd-details.pr-rd-author-submission-date {
  width: 100%;
  padding-bottom: 5px;
}

.p-r-display .pr-review {
  width: 48%;
  border-bottom: 1px solid rgb(255 255 255 / 15%) !important;
  margin-bottom: 25px !important;
  margin-left: 1%;
  margin-right: 1%;
}
.p-r-display #pr-review-display {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: 0 auto;
}
.p-r-display #pr-rd-main-header,
.p-r-display .pr-rd-main-footer {
  width: 100%;
  border: none !important;
  text-align: center;
  padding: 0 1%;
  display: none;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-def-list {
  display: flex;
  flex-wrap: wrap;
}

.pr-rd-subratings.pr-rd-content-block {
  width: 100% !important;
}
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dt,
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd {
  display: block;
  width: 100%;
  height: auto;
}
.p-r-display .p-w-r .pr-rd-description-text,
.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block,
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dt,
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd {
  font-family: athelas, serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5em;
  position: relative;
  letter-spacing: 0.03em;
}
.pr-review-snippet-container {
  margin: -7px 0 17px !important;
}
.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block span {
  display: inline-block;
}

.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block span:not(.pr-rd-bold),
.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd,
.p-r-display .p-w-r .pr-accordion .pr-accordion-btn span,
.p-r-display .p-w-r .pr-helpful-active[aria-disabled] span,
.p-r-display .p-w-r .pr-helpful-active[disabled] span,
.p-r-display .p-w-r .pr-helpful-active span {
  color: #f5e0ab !important;
}

.p-r-display .p-w-r .pr-accordion .pr-accordion-btn .pr-caret-icon__line {
  stroke: #f5e0ab !important;
}

.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block span:not(.pr-rd-bold)::before {
  content: ' -';
}
.p-r-display .pr-rd-flag-review-btn {
  display: none;
}

.p-r-display .p-w-r .pr-accordion .pr-accordion-btn {
  color: #7a303f !important;
  font-family: athelas, serif;
  font-weight: normal;
  font-size: 18px;
}
.p-r-display .p-w-r .pr-accordion .pr-accordion-btn span {
  font-size: inherit;
}
.pr-rd-bottomline.pr-rd-inner-content-block .pr-rd-bold {
  padding-right: 6px;
}
.p-r-display .p-w-r .pr-review-display p {
  font-size: 16px;
  font-family: 'open-sans';
}

.p-r-display .p-w-r .pr-read-review a,
.p-r-display .p-w-r .pr-review-display a,
.p-r-display .p-w-r .pr-read-review .pr-rd-review-position,
.p-r-display .p-w-r .pr-review-display .pr-rd-review-position,
.p-r-display .pr-review-snapshot-simple .pr-snippet-write-review-link {
  font-family: athelas, serif;
  font-weight: 400;
}
.p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action .pr-rd-helpful-text {
  text-transform: uppercase;
  font-size: 14px;
  color: #f5e0ab;
  letter-spacing: 0.03em;
  font-family: 'kepler-std';
}
.p-w-r .pr-helpful-btn .pr-thumbs-cuff-fill,
.p-w-r .pr-helpful-btn .pr-thumbs-fill {
  fill: #fff;
}
.p-r-display .p-w-r .pr-helpful-active .pr-thumbs-cuff-fill,
.p-r-display .p-w-r .pr-helpful-active .pr-thumbs-fill,
.p-r-display .p-w-r .pr-helpful-active[aria-disabled] .pr-thumbs-cuff-fill,
.p-r-display .p-w-r .pr-helpful-active[aria-disabled] .pr-thumbs-fill,
.p-r-display .p-w-r .pr-helpful-active[disabled] .pr-thumbs-cuff-fill,
.p-r-display .p-w-r .pr-helpful-active[disabled] .pr-thumbs-fill,
.p-w-r .pr-helpful-btn:hover .pr-thumbs-cuff-fill,
.p-w-r .pr-helpful-btn:hover .pr-thumbs-fill {
  fill: #f5e0ab !important;
}

.p-r-display .p-w-r .pr-helpful-btn {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: none;
  background: none !important;
}

.p-r-display .p-w-r .pr-rd-helpful-action-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.p-r-display .p-r-display .p-w-r .pr-rd-description-text {
  margin: 20px 0 16px;
}

.p-r-display .p-w-r .pr-accordion .pr-accordion-content {
  margin-top: 0 !important;
  margin-bottom: 12px;
}

.p-r-display footer.pr-rd-footer.pr-rd-content-block {
  padding-top: 10px;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-footer,
.p-r-display .p-w-r .pr-review-display .pr-rd-footer {
  padding-bottom: 24px;
}

.p-r-display div#pr-reviewdisplay {
  padding-top: 20px;
}

.p-r-display .p-w-r .pr-read-review .pr-rd-review-position,
.p-r-display .p-w-r .pr-review-display .pr-rd-review-position {
  margin-bottom: 5px;
}

.p-r-display .pr-rd-content-block.pr-accordion {
  padding-top: 13px;
  margin-bottom: -3px !important;
}
.p-r-display .p-w-r .pr-review-display .pr-rd-side-content-block {
  margin: 14px 0 20px !important;
  position: relative !important;
  right: auto !important;
  width: 100% !important;
  padding: 0 !important;
}

.p-r-display .pr-review-snapshot-simple .pr-snippet-write-review-link,
.p-r-display .pr-review-snapshot-simple .pr-snippet-write-review-link:hover {
  color: #fff !important;
}
.p-r-display .p-w-r .pr-rd-description-text {
  width: 100%;
  overflow: hidden;
}
.p-reviews .pr-snippet .pr-snippet-write-review-link {
  display: block !important;
}
section.pr-review-snippet-container,
section.pr-rd-description.pr-rd-content-block,
section.pr-rd-content-block.pr-accordion.pr-accordion-collapsed,
section.pr-rd-content-block.pr-accordion.pr-accordion-exapanded,
section.pr-rd-subratings.pr-rd-content-block {
  background: transparent;
}
.p-reviews .pr-snippet .pr-snippet-write-review-link {
  display: inline-block !important;
}

.p-reviews .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a {
  margin-right: 0;
}
.p-r-display .p-w-r .pr-review-display p,
.p-w-r .pr-read-review dt,
.p-w-r .pr-review-display dt {
  color: #fff !important;
}
#pr-review-display .pr-rd-main-footer .pr-rd-content-block {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.p-r-display .p-w-r .pr-read-review .pr-rd-content-block,
.p-r-display .p-w-r .pr-review-display .pr-rd-content-block {
  width: 90% !important;
}
a.pr-rd-to-top.pr-underline {
  margin-left: 5px;
}
.p-r-display .pr-rd-footer.pr-rd-content-block,
.p-r-display .pr-rd-images.pr-rd-content-block,
.p-r-display .pr-rd-content-block.pr-accordion,
.p-r-display .pr-rd-details.pr-rd-demographic {
  display: none;
}
.p-r-display .pr-rd-description.pr-rd-content-block {
  display: flex;
  flex-direction: column-reverse;
}
#userReviews .container > .p {
  margin: 0.75em 0 1.5em;
}

.p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd,
.p-r-display .pr-rd-bottomline.pr-rd-inner-content-block span:not(.pr-rd-bold),
.p-r-display .review-listing .p-w-r .pr-accordion .pr-accordion-btn span {
  color: #f5e0ab !important;
}
.review-listing .btn.cream:hover span {
  color: #000 !important;
}
.p-r-display .review-listing .p-w-r .pr-accordion .pr-accordion-btn .pr-caret-icon__line {
  stroke: #f5e0ab !important;
}
.p-r-display .review-listing .p-w-r .pr-star-v4-100-filled {
  background-image: url(../images/star-100-cream.svg?ver=4);
}
.p-r-display .review-listing .p-w-r .pr-star-v4-75-filled {
  background-image: url(../images/star-75-cream.svg?ver=4);
}
.p-r-display .review-listing .p-w-r .pr-star-v4-50-filled {
  background-image: url(../images/star-50-cream.svg?ver=4);
}
.p-r-display .review-listing .p-w-r .pr-star-v4-25-filled {
  background-image: url(../images/star-25-cream.svg?ver=4);
}
.p-r-display .review-listing .p-w-r .pr-star-v4-0-filled {
  background-image: url(../images/star-0-cream.svg?ver=4);
}
@media screen and (max-width: 1599px) {
  .pr-review-snippet-container {
    margin: -4px 0 12px !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
    font-size: 18px;
    margin: 15px 0 10px !important;
  }
  .pr-rd-author-nickname span span,
  .pr-rd-author-location span span,
  .p-r-display .p-w-r .pr-review-display p {
    font-size: 14px !important;
  }
  .pr-rd-author-submission-date span:last-child {
    font-size: 12px !important;
  }
  .product-intro .pr-review-snippet-container {
    margin-bottom: 23px !important;
  }
  .p-r-display
    .p-w-r
    .pr-review-display
    .pr-rd-side-content-block
    .pr-rd-details.pr-rd-reviewed-at
    span {
    font-size: 14px;
  }
}

@media screen and (max-width: 1279px) {
  .p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
    font-size: 14px;
    margin: 12px 0 8px !important;
  }
  .pr-rd-author-nickname span span,
  .pr-rd-author-location span span,
  .p-r-display .p-w-r .pr-review-display p {
    font-size: 12px !important;
  }
  .p-r-display
    .p-w-r
    .pr-review-display
    .pr-rd-side-content-block
    .pr-rd-details.pr-rd-reviewed-at
    span {
    font-size: 12px;
  }
}

@media screen and (max-width: 1199px) {
  .p-r-display .p-w-r .pr-rd-description-text,
  .p-r-display .pr-rd-bottomline.pr-rd-inner-content-block,
  .p-r-display .p-w-r .pr-review-display .pr-rd-def-list dt,
  .p-r-display .p-w-r .pr-review-display .pr-rd-def-list dd {
    font-size: 14px;
  }
  .pr-review-snippet-container {
    margin: -2px 0 12px !important;
  }
  .pr-rd-author-submission-date span:last-child {
    font-size: 11px !important;
  }
  .product-intro .pr-review-snippet-container {
    margin-bottom: 18px !important;
  }
}
@media screen and (max-width: 991px) {
  .p-r-display .pr-review {
    width: 100%;
  }
  .p-r-display .pr-review:last-of-type {
    margin-bottom: 0 !important;
  }

  .product-intro .pr-review-snippet-container {
    margin-bottom: 14px !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
    font-size: 13px;
    margin: 8px 0 6px !important;
  }
  .pr-rd-author-nickname span span,
  .pr-rd-author-location span span,
  .p-r-display .p-w-r .pr-review-display p {
    font-size: 10px !important;
  }
  .p-r-display
    .p-w-r
    .pr-review-display
    .pr-rd-side-content-block
    .pr-rd-details.pr-rd-reviewed-at
    span {
    font-size: 10px;
  }
}

@media screen and (max-width: 767px) {
  .reivews.p-reviews {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .pr-review-snippet-container {
    margin: -13px 0 22px !important;
  }
  .p-reviews .p-w-r .pr-snippet-read-and-write {
    margin-left: 10px;
  }
  .p-reviews p.write-a-review-cs {
    font-size: 13px !important;
    font-family: athelas, serif !important;
    color: #7a303f !important;
    margin: 20px 0 0 !important;
    line-height: 1em !important;
    width: 100%;
    text-align: center;
  }
  .product-intro .pr-review-snippet-container {
    margin-bottom: 18px !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-helpful-action .pr-rd-helpful-text {
    font-size: 18px;
  }
  .p-r-display .p-w-r .pr-helpful-btn {
    margin: 0;
  }
  .p-r-display .p-w-r .pr-read-review .pr-rd-content-block,
  .p-r-display .p-w-r .pr-review-display .pr-rd-content-block {
    width: 100% !important;
  }
  #pr-review-display .pr-rd-main-footer .pr-rd-content-block {
    justify-content: center;
  }
  .user-review-display .container {
    padding: 0 20px;
  }
  .p-r-display #pr-review-display {
    width: 100%;
  }
  span.pr-snippet-review-count {
    padding-left: 0 !important;
  }
  .product-intro_info {
    padding-left: 25px;
    padding-right: 25px;
  }
  .p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a,
  .p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write span {
    font-size: 11px !important;
  }
  .product-intro .p-reviews .p-w-r .pr-snippet-read-and-write {
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
  .ec-reviews h2 span {
    font-size: 24px;
    line-height: 1;
  }
  .pr-rd-author-submission-date span:last-child {
    font-size: 14px !important;
  }
  .pr-rd-details.pr-rd-author-location span,
  .pr-rd-details.pr-rd-author-nickname span {
    font-size: 16px !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-details.pr-rd-reviewed-at p,
  .p-r-display .p-w-r .pr-review-display .pr-rd-details.pr-rd-reviewed-at span {
    font-size: 14px !important;
  }
  .p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
    font-size: 18px;
  }
  .pr-rd-author-nickname span span,
  .pr-rd-author-location span span,
  .p-r-display .p-w-r .pr-review-display p {
    font-size: 14px !important;
  }
  .product-intro .p-w-r .pr-snippet {
    align-items: center !important;
  }
  .product-intro .p-reviews .p-w-r .pr-star-v4:last-child {
    margin-right: 0 !important;
  }
}
@media screen and (max-width: 767px) and (min-width: 540px) {
  .product-intro_info {
    padding-left: 35px;
    padding-right: 35px;
  }
  .pr-review-snippet-container {
    margin: -13px 0 26px !important;
  }
  .p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a,
  .p-reviews .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write span {
    font-size: 13px !important;
  }

  .p-r-display .p-w-r .pr-review-display .pr-rd-review-headline {
    font-size: 24px;
  }
  .pr-rd-author-nickname span span,
  .pr-rd-author-location span span,
  .p-r-display .p-w-r .pr-review-display p {
    font-size: 20px !important;
  }
  .ec-reviews h2 span {
    font-size: 32px;
  }
}
